From 0fa61992ac050e060455846b3abda70711d7d41b Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 27 2024 21:47:45 +0000
Subject: [PATCH 159/220] Update cosmic-icon-theme.spec


---

diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index ef51de5..f922058 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -13,7 +13,7 @@ License:        CC-BY-SA-4.0
 
 URL:            https://github.com/pop-os/cosmic-icons
 
-Source:         https://github.com/pop-os/cosmic-icons/archive/%{commit}.tar.xz
+Source:         https://github.com/pop-os/cosmic-icons/archive/%{commit}.tar.gz
 
 BuildRequires:  just
 

